十字星の間

TryさんのAIが更新されました

絶v1.26とザナルv1.0対応。

それと絶v1.26の方を再々修正しました。
更新内容はコモンの修正漏れ(ないよりはあった方がいい程度の)。
Tryさんには修正箇所を事前にお伝えしたので、Tryさんのv1.26用AIを使用前提であれば本体の更新はしなくてOKよ。
もっともデフォAIを使用する場合でもわざわざ更新する必要ないですけど。

未分類 | コメント:0 | トラックバック:0 |
<<ザナルちゃん v1.01 | ホーム | うー>>

コメント

コメントの投稿















管理者にだけ表示を許可する

トラックバック

| ホーム |